.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m3{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.m6{transform:matrix(0.570419,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570419,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570419,0.000000,0.000000,0.570406,0,0);}
.m4{transform:matrix(0.571840,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.571840,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.571840,0.000000,0.000000,0.570406,0,0);}
.m5{transform:matrix(0.571865,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.571865,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.571865,0.000000,0.000000,0.570406,0,0);}
.m2{transform:matrix(0.650047,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.650047,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.650047,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.642649px;}
.lsc{letter-spacing:-1.221457px;}
.ls27{letter-spacing:-1.082264px;}
.ls28{letter-spacing:-1.049904px;}
.ls25{letter-spacing:-1.021139px;}
.ls19{letter-spacing:-0.863444px;}
.lse{letter-spacing:-0.800265px;}
.ls29{letter-spacing:-0.791023px;}
.ls26{letter-spacing:-0.650796px;}
.ls12{letter-spacing:-0.463311px;}
.ls17{letter-spacing:-0.379073px;}
.lsa{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.379073px;}
.ls14{letter-spacing:0.400132px;}
.ls16{letter-spacing:0.421192px;}
.lsb{letter-spacing:0.463311px;}
.ls10{letter-spacing:0.484371px;}
.ls11{letter-spacing:0.505430px;}
.ls13{letter-spacing:0.526490px;}
.lsf{letter-spacing:0.568609px;}
.ls15{letter-spacing:0.631788px;}
.ls1f{letter-spacing:1.221457px;}
.ls24{letter-spacing:1.684768px;}
.ls1d{letter-spacing:1.726887px;}
.ls1a{letter-spacing:1.747947px;}
.ls1c{letter-spacing:1.769006px;}
.ls22{letter-spacing:1.790066px;}
.ls23{letter-spacing:2.084900px;}
.ls1e{letter-spacing:2.105960px;}
.ls21{letter-spacing:2.190198px;}
.ls1b{letter-spacing:2.211258px;}
.ls6{letter-spacing:2.302115px;}
.ls20{letter-spacing:2.316556px;}
.ls4{letter-spacing:2.428605px;}
.ls2{letter-spacing:2.479201px;}
.ls0{letter-spacing:2.529797px;}
.ls8{letter-spacing:2.580393px;}
.ls5{letter-spacing:2.757479px;}
.ls9{letter-spacing:3.136948px;}
.ls1{letter-spacing:3.263438px;}
.ls7{letter-spacing:7.134027px;}
.ls3{letter-spacing:7.639986px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.545760px;}
._1{margin-left:-2.169139px;}
._3{margin-left:-1.010861px;}
._2{width:1.853245px;}
._4{width:3.601192px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc4{color:rgb(16,16,16);}
.fc3{color:rgb(16,16,16);}
.fsa{font-size:5.760000px;}
.fs6{font-size:13.724800px;}
.fs7{font-size:14.317200px;}
.fs8{font-size:14.384400px;}
.fs5{font-size:16.664000px;}
.fs9{font-size:17.155200px;}
.fs2{font-size:21.059600px;}
.fs0{font-size:25.297968px;}
.fs4{font-size:29.896800px;}
.fs3{font-size:35.955600px;}
.fs1{font-size:39.840000px;}
.y1{bottom:56.675513px;}
.y0{bottom:78.715990px;}
.y12{bottom:84.868387px;}
.y15{bottom:175.104519px;}
.y14{bottom:186.073654px;}
.y13{bottom:197.033197px;}
.y11{bottom:268.076318px;}
.y17{bottom:573.225880px;}
.y19{bottom:573.977837px;}
.y16{bottom:582.628154px;}
.y18{bottom:585.259093px;}
.y1d{bottom:589.520024px;}
.y1a{bottom:602.142418px;}
.y10{bottom:607.312484px;}
.y1c{bottom:608.296411px;}
.y1b{bottom:608.873890px;}
.yf{bottom:621.727504px;}
.ye{bottom:636.142524px;}
.yd{bottom:650.557544px;}
.yc{bottom:664.972563px;}
.yb{bottom:679.387583px;}
.y25{bottom:688.144087px;}
.y26{bottom:689.453054px;}
.y20{bottom:693.142803px;}
.ya{bottom:693.802603px;}
.y23{bottom:701.478804px;}
.y1f{bottom:702.537249px;}
.y9{bottom:708.217623px;}
.y1e{bottom:710.757708px;}
.y21{bottom:713.998297px;}
.y8{bottom:722.632642px;}
.y7{bottom:737.047662px;}
.y24{bottom:737.106802px;}
.y22{bottom:737.198751px;}
.y6{bottom:751.462682px;}
.y5{bottom:765.877702px;}
.y4{bottom:780.292722px;}
.y3{bottom:794.707741px;}
.y2{bottom:1114.752584px;}
.hd{height:5.163750px;}
.h9{height:9.744608px;}
.ha{height:10.165212px;}
.hb{height:10.212924px;}
.h8{height:11.261219px;}
.h7{height:11.285629px;}
.hc{height:12.180192px;}
.h4{height:15.527342px;}
.h2{height:18.973476px;}
.h5{height:26.510232px;}
.h6{height:26.802014px;}
.h3{height:29.374219px;}
.h1{height:1278.849642px;}
.h0{height:1357.565632px;}
.w1{width:880.706444px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:29.623907px;}
.x3{left:77.483914px;}
.x4{left:78.620847px;}
.x5{left:449.185384px;}
.x11{left:614.721005px;}
.x1{left:622.883055px;}
.x10{left:632.348596px;}
.x13{left:640.356871px;}
.x12{left:644.772261px;}
.x7{left:650.524606px;}
.xa{left:655.071057px;}
.x9{left:659.486447px;}
.xd{left:675.747345px;}
.xe{left:681.185821px;}
.x8{left:683.764512px;}
.x6{left:686.131239px;}
.xb{left:706.491301px;}
.xc{left:718.144918px;}
.xf{left:727.828354px;}
.x14{left:742.102872px;}
.x17{left:766.693291px;}
.x15{left:787.597748px;}
.x16{left:807.738090px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.959930pt;}
.lsc{letter-spacing:-0.713794pt;}
.ls27{letter-spacing:-0.632452pt;}
.ls28{letter-spacing:-0.613542pt;}
.ls25{letter-spacing:-0.596733pt;}
.ls19{letter-spacing:-0.504579pt;}
.lse{letter-spacing:-0.467658pt;}
.ls29{letter-spacing:-0.462258pt;}
.ls26{letter-spacing:-0.380312pt;}
.ls12{letter-spacing:-0.270750pt;}
.ls17{letter-spacing:-0.221522pt;}
.lsa{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.221522pt;}
.ls14{letter-spacing:0.233829pt;}
.ls16{letter-spacing:0.246136pt;}
.lsb{letter-spacing:0.270750pt;}
.ls10{letter-spacing:0.283056pt;}
.ls11{letter-spacing:0.295363pt;}
.ls13{letter-spacing:0.307670pt;}
.lsf{letter-spacing:0.332283pt;}
.ls15{letter-spacing:0.369204pt;}
.ls1f{letter-spacing:0.713794pt;}
.ls24{letter-spacing:0.984544pt;}
.ls1d{letter-spacing:1.009157pt;}
.ls1a{letter-spacing:1.021464pt;}
.ls1c{letter-spacing:1.033771pt;}
.ls22{letter-spacing:1.046078pt;}
.ls23{letter-spacing:1.218373pt;}
.ls1e{letter-spacing:1.230680pt;}
.ls21{letter-spacing:1.279907pt;}
.ls1b{letter-spacing:1.292214pt;}
.ls6{letter-spacing:1.345309pt;}
.ls20{letter-spacing:1.353748pt;}
.ls4{letter-spacing:1.419227pt;}
.ls2{letter-spacing:1.448794pt;}
.ls0{letter-spacing:1.478361pt;}
.ls8{letter-spacing:1.507928pt;}
.ls5{letter-spacing:1.611414pt;}
.ls9{letter-spacing:1.833168pt;}
.ls1{letter-spacing:1.907086pt;}
.ls7{letter-spacing:4.168978pt;}
.ls3{letter-spacing:4.464650pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.072069pt;}
._1{margin-left:-1.267600pt;}
._3{margin-left:-0.590726pt;}
._2{width:1.082998pt;}
._4{width:2.104462pt;}
.fsa{font-size:3.366025pt;}
.fs6{font-size:8.020490pt;}
.fs7{font-size:8.366676pt;}
.fs8{font-size:8.405946pt;}
.fs5{font-size:9.738098pt;}
.fs9{font-size:10.025145pt;}
.fs2{font-size:12.306796pt;}
.fs0{font-size:14.783610pt;}
.fs4{font-size:17.471073pt;}
.fs3{font-size:21.011710pt;}
.fs1{font-size:23.281674pt;}
.y1{bottom:33.120000pt;}
.y0{bottom:46.000000pt;}
.y12{bottom:49.595333pt;}
.y15{bottom:102.327467pt;}
.y14{bottom:108.737603pt;}
.y13{bottom:115.142133pt;}
.y11{bottom:156.658267pt;}
.y17{bottom:334.981372pt;}
.y19{bottom:335.420800pt;}
.y16{bottom:340.475867pt;}
.y18{bottom:342.013333pt;}
.y1d{bottom:344.503333pt;}
.y1a{bottom:351.879600pt;}
.y10{bottom:354.900880pt;}
.y1c{bottom:355.475867pt;}
.y1b{bottom:355.813333pt;}
.yf{bottom:363.324720pt;}
.ye{bottom:371.748560pt;}
.yd{bottom:380.172400pt;}
.yc{bottom:388.596240pt;}
.yb{bottom:397.020080pt;}
.y25{bottom:402.137200pt;}
.y26{bottom:402.902133pt;}
.y20{bottom:405.058347pt;}
.ya{bottom:405.443920pt;}
.y23{bottom:409.929733pt;}
.y1f{bottom:410.548267pt;}
.y9{bottom:413.867760pt;}
.y1e{bottom:415.352133pt;}
.y21{bottom:417.245867pt;}
.y8{bottom:422.291600pt;}
.y7{bottom:430.715440pt;}
.y24{bottom:430.750000pt;}
.y22{bottom:430.803733pt;}
.y6{bottom:439.139280pt;}
.y5{bottom:447.563120pt;}
.y4{bottom:455.986960pt;}
.y3{bottom:464.410800pt;}
.y2{bottom:651.438400pt;}
.hd{height:3.017589pt;}
.h9{height:5.694548pt;}
.ha{height:5.940340pt;}
.hb{height:5.968222pt;}
.h8{height:6.580824pt;}
.h7{height:6.595089pt;}
.hc{height:7.117853pt;}
.h4{height:9.073858pt;}
.h2{height:11.087708pt;}
.h5{height:15.492033pt;}
.h6{height:15.662544pt;}
.h3{height:17.165687pt;}
.h1{height:747.333333pt;}
.h0{height:793.333333pt;}
.w1{width:514.666667pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x2{left:17.311600pt;}
.x3{left:45.280000pt;}
.x4{left:45.944400pt;}
.x5{left:262.494667pt;}
.x11{left:359.230267pt;}
.x1{left:364.000000pt;}
.x10{left:369.531467pt;}
.x13{left:374.211338pt;}
.x12{left:376.791600pt;}
.x7{left:380.153152pt;}
.xa{left:382.810004pt;}
.x9{left:385.390267pt;}
.xd{left:394.892800pt;}
.xe{left:398.070933pt;}
.x8{left:399.577867pt;}
.x6{left:400.960933pt;}
.xb{left:412.858933pt;}
.xc{left:419.669067pt;}
.xf{left:425.327867pt;}
.x14{left:433.669600pt;}
.x17{left:448.039733pt;}
.x15{left:460.255867pt;}
.x16{left:472.025467pt;}
}
